# Class CIM_PrinterServicingQueue
extends CIM_Dependency

This association indicates that PrintJobs can be passed to a Printer from a particular Queue.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_PrinterServicingQueue

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association indicates that PrintJobs can be passed to a Printer from a particular Queue.
UMLPackagePath | string | CIM::Device::Printing
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PrinterServicingQueue | CIM_Printer
Dependent | CIM_PrinterServicingQueue | CIM_PrintQueue

## Class Methods